Version: sys-cluster/dlm-lib 2.03.11:0

Depends On: >=sys-kernel/linux-headers-2.6.24 !sys-cluster/dlm-headers !sys-cluster/dlm-kernel kernel_linux? ( virtual/modutils ) sys-apps/sed kernel_linux? ( virtual/linux-sources )

USE Flags:kernel_linux

Version: sys-cluster/dlm-lib 2.03.09:0

Depends On: >=sys-kernel/linux-headers-2.6.24 !sys-cluster/dlm-headers !sys-cluster/dlm-kernel kernel_linux? ( virtual/modutils ) sys-apps/sed kernel_linux? ( virtual/linux-sources )

USE Flags:kernel_linux

2.03.092.03.11
"amd64 x86""~amd64 ~x86"
comments powered by Disqus